Spring naar bijdragen

Aanbevolen berichten

1 minuut geleden zei jeevanhoof:

Voor welke image, ontvanger?

 

Staat hij niet in de feed?.

 

mvg

Xtrend 6500 met openpli van 6.2

Deel dit bericht


Link naar bericht
Deel via andere websites

Je bedoelt de CCCam 2.1.1.

 

Je zult er misschien een reden voor hebben maar deze Cam is ondertussen al meer dan 10 jaar oud. Kun je niet beter het laatste image van PLI flashen en de laatste CCCam installeren? Deze is ook oud want CCCam wordt niet meer ondersteund., maar dat is dan in ieder geval nog wat recenter.

Deel dit bericht


Link naar bericht
Deel via andere websites

En zowiezo is CCcam best wel een beetje achterhaalt Oscam lijkt mij voor nu de juiste optie kan alles wat CCcam ook en meer instel mogelijkheden.

Deel dit bericht


Link naar bericht
Deel via andere websites

De betere vraag is waarom wil je perse CCcam 2.1.1 gebruiken en niet een latere versie?

 

En mensen houd op met oscam aanraden, die softcam is niet beter voor de leek.  CCcam werkt uitstekend en geen kans op rare dingen met instellingen. 

Deel dit bericht


Link naar bericht
Deel via andere websites

Niet helemaal mee eens... Er is maar één config bestand, maar voor de Sat moet je inmiddels wel een CCcam.prio gaan bijhouden als je op een M7 provider geabonneerd bent. Wil je multiple-decoding hebben, dan is CCcam 2.3.0 wel een vereiste.

CCcam is nog leuk voor Ziggo en andere kabelproviders...

Deel dit bericht


Link naar bericht
Deel via andere websites
4 uur geleden zei Mimisiku:

Niet helemaal mee eens... Er is maar één config bestand, maar voor de Sat moet je inmiddels wel een CCcam.prio gaan bijhouden als je op een M7 provider geabonneerd bent. Wil je multiple-decoding hebben, dan is CCcam 2.3.0 wel een vereiste.

CCcam is nog leuk voor Ziggo en andere kabelproviders...

 

De laatste CCcam 2.3.2 (de)  versie crasht niet meer.

Deel dit bericht


Link naar bericht
Deel via andere websites
8 minuten geleden zei smetje limb.BE:

2.3.8

 

nee  2.3.8 = eigenlijk 2.3.0 met cwc check uit en alleen voor mips

 

2.3.2 is er in mips en arm vesie en er is ook een 2.3.2 skyde versie in mips en arm met cwc check uit.

 

Deel dit bericht


Link naar bericht
Deel via andere websites
Zojuist zei Codx:

 

nee  2.3.8 = eigenlijk 2.3.0 met cwc check uit en alleen voor mips

 

2.3.2 is er in mips en arm vesie en er is ook een 2.3.2 skyde versie in mips en arm met cwc check uit.

 

 

enigma2-softcams-cccam-all-images_2.3.8_cccam_mips_all.ipk enigma2-softcams-cccam-all-images_2.3.8_cccam_mips_arm_all.ipk

Deel dit bericht


Link naar bericht
Deel via andere websites

die 2e bestaat niet... je kunt niet een versie voor mips en arm hebben in 1 ipk.. dus fake.

Deel dit bericht


Link naar bericht
Deel via andere websites
4 minuten geleden zei Codx:

die 2e bestaat niet... je kunt niet een versie voor mips en arm hebben in 1 ipk.. dus fake.

heb jij een 4K ontvanger 

Deel dit bericht


Link naar bericht
Deel via andere websites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Gast
Reageer op deze discussie...

×   Je hebt opgemaakte inhoud geplakt.   Opmaak verwijderen

  Er zijn maximaal 75 emoticons toegestaan.

×   Je link is automatisch geïntegreerd.   In plaats daarvan als link tonen

×   Je voorgaande bijdrage is hersteld.   Tekstverwerker leegmaken

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen in vanaf URL.


  • Onlangs hier   0 leden

    Er kijken geen geregistreerde gebruikers naar deze pagina.

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Onze Gebruiksvoorwaarden en Privacybeleid